@import url(./global/_variable.css);

/* document-form */
/* ============================================ */

/* document-form-list */
/* ============================================ */
.document-form-list {
  padding-block: clamp(3.75rem, 2.6295rem + 2.9279vw, 5.625rem) 0; /* 90~60(1920~896) */
  background-color: #FFF;
  border-radius: 50px 50px 0 0;
  position: relative;
  @media (width <= 896px) {
    border-radius: 30px 30px 0 0;
    padding-block: 30px 0;
  }
}
.document-form-list__inner {
  max-width: 1340px;
  margin-inline: auto;
  padding-inline: 20px;
}
.document-form-list__tabs {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: 15px;
}
.document-form-list__tabs-item {
  > a {
    display: flex;
    align-items: center;
    padding: 14px 26px;
    background: var(--bg02_c);
    border-radius: 7px;
    font-family: 'Zen Kaku Gothic New', var(--font_normal);
    font-size: 16px;
    font-weight: 500;
    color: var(--main_c);
    white-space: nowrap;
  }
}
.document-form-list__tabs-item--active {
  > a {
    background: var(--main_c);
    color: #fff;
  }
}
.document-form-list__items {
  display: flex;
  flex-direction: column;
  gap: 25px;
  margin-top: 40px;
}
.document-form-list__item {
  > a {
    display: flex;
    align-items: center;
    gap: 35px;
    padding: 30px;
    background: #fff;
    border-radius: 15px;
    box-shadow: 0 0 5px rgba(0, 0, 0, .05);
    @media (width <= 896px) {
      flex-direction: column;
      align-items: stretch;
      gap: 20px;
    }
  }
}
.document-form-list__item-img {
  display: block;
  flex-shrink: 0;
  width: 320px;
  aspect-ratio: 420 / 240;
  object-fit: cover;
  border-radius: 10px;
  @media (width <= 896px) {
    width: 100%;
  }
}
.document-form-list__item-body {
  display: flex;
  flex: 1 0 0;
  flex-direction: column;
  gap: 20px;
  min-width: 0;
}
.document-form-list__item-ttl {
  font-family: 'Zen Kaku Gothic New', var(--font_normal);
  font-size: clamp(1.125rem, 0.8636rem + 0.4505vw, 1.5rem); /* 24~18(1340~896) */
  font-weight: 500;
  line-height: 1.7;
  letter-spacing: .02em;
  color: var(--font_c);
  word-break: keep-all;
}
.document-form-list__item-tags {
  display: flex;
  flex-wrap: wrap;
  gap: 6px;
  > li {
    padding: 9px 13px;
    background: var(--bg02_c);
    border-radius: 30px;
    font-family: 'Zen Kaku Gothic New', var(--font_normal);
    font-size: 15px;
    font-weight: 500;
    color: var(--main_c);
  }
}
